ATOF( )

NAME
atof	Convert Function Word Information to Special Format

SYNOPSIS
atof <fzk.data_filename>

DESCRIPTION

    atof takes UJIS style EUC encoded information about function words (fuzokugo: fzk(4)) from standard input and outputs it in a special format (fzk.data(4)). If the input contains information about separate entries with the same pronunciation and part of speech, atof combines them into a single function word and outputs a message to stderr. The adjacency information of the new function word will be the disjunction of the information of the separate entries. (For example, when the stem and inflecting part of an inflecting word are defined separately.)

FILES

    atof is not normally installed into /usr/local/bin or /usr/bin. Instead it can be found at:
    /usr/local/bin/Wnn4/atof (default)

SEE ALSO
fzk.u(4), fzk.data(4)